 Converted from /ctm/block5h.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:23 CET 2013
tiles=48
metadata=7
method=random
faces=sides
matchTiles=planks 
biomes=FlowerForest FrozenRiver  MushroomIslandShore MushroomIsland Hell Sky Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga ColdTaiga ColdTaigaM ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains Desert DesertHills DesertM 